Subject: Ticket Assigned - Refund Issue /9514349823
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 09:03:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Issue /9514349823 ~ Saltanat                    I have not received my refund           12:40 PM, 10th Mar                     ~ Saltanat                    I can even send my bank statement           12:40 PM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:40 PM, 10th Mar                     ~ Saltanat                    it's pending since December last year           12:40 PM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:40 PM, 10th Mar                     ~ Saltanat                    658 AED           12:40 PM, 10th Mar                     ~ Saltanat                    I need solution for this matter, because you have already collected the items           12:40 PM, 10th Mar                     ~ Saltanat                             12:40 PM, 10th Mar                     ~ Saltanat                    Share the proper email of the concern person I can speak to           12:40 PM, 10th Mar                     ~ Saltanat                    It's March already and amount is not small, please I need an immediate assistance           12:40 PM, 10th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:42 PM, 10th Mar                   New                   If you have any pictures that you would like to share, please do that.            12:42 PM, 10th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:42 PM, 10th Mar                     ~ Saltanat                    I have contacted my bank few times, they send the statement to me, I have not received the refund, please check again.           12:43 PM, 10th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            12:43 PM, 10th Mar                     ~ Saltanat                    Sure           12:44 PM, 10th Mar                     ~ Saltanat                    But I need a concerned person who will assist me, I can share the bank statement as proof           12:45 PM, 10th Mar                   Ahmed                   We would like to inform you that we have processed the refund of amount (AED658) on (27/12/2021) Kindly check you bank to confirm the transaction.           12:51 PM, 10th Mar                     ~ Saltanat                    Yes, I have checked with my bank, as a proof I have bank statement that it was not received           12:52 PM, 10th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this, share the back statement with us once the finance team will contact you on the registered email address ([email-masked]).           12:59 PM, 10th Mar                     ~ Saltanat                    Okay thank you           12:59 PM, 10th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           01:02 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002933